.carousel {

    margin-bottom:0em;

}



.headline-services {

    background: #0e0e0e ;

    padding: 2em;

    text-align: center;

}



.bg-dark {

    background-color: #000 !important;

}



h2 { font-size: 1.6em; padding-top:0.2em;}



.carousel-caption p, .headline-services h2 {

    font-family: 'Dosis', sans-serif;

    color:#231f20;

}



.brandfont {

    font-family: 'Dosis', sans-serif;

    letter-spacing: 0.03em;

    font-size:1.1em;

    font-weight:400;

    color: #cdcdcd !important;

    padding:1em; margin: 0.2em; margin-top:0.4em;

}



.headline-services h2 {

    font-size:1.3em;

    margin-top:0.2em;

    text-transform: uppercase;

    font-weight: 700;

    color: #cdcdcd !important;

    letter-spacing: 0.02em;

}



.marketing h2 {

    font-family: Dosis, sans-serif;

}


.popup {
    cursor: grab;
}

.gallery-heading {
    text-align: center;
    margin-bottom: 1em;
}